.nulonMenu-inner {
  height: 100px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: transparent;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
  border-left: 1px none rgb(212, 212, 212);
  border-right: 1px none rgb(212, 212, 212);
  border-bottom: 1px none rgb(212, 212, 212);
  border-top: 1px none rgb(212, 212, 212);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.065);
}
.aérosols {
  background-color: #F2F5A9; /* yellow */
}
.spuitbussen {
  background-color: #F2F5A9; /* yellow */
}
.engine_treatments {
/*   background-color: #0070c0; */
  background-color: #A9D0F5; /* blue */
}
.motor {
/*  background-color: #548dd4; */
  background-color: #A9D0F5; /* red */
} 
.fuel_treatments {
/*  background-color: #548dd4; */
  background-color: #F5A9E1; /* red */
}
.brandstof {
/*  background-color: #548dd4; */
  background-color: #F5A9E1; /* red */
}
.gear_and_differential_oils {
/*  background-color: #d99594; */
  background-color: pink; /* pink */
}
.schakelen {
/*  background-color: #d99594; */
  background-color: pink; /* pink */
}
.cooling_systems {
/*  background-color: #76923c; */
  background-color: #A9F5A9; /* green */
} 
.koeling {
/*  background-color: #76923c; */
  background-color: #A9F5A9; /* green */
} 
.lubricants {
  background-color: pink;
} 
.smeren {
  background-color: pink;
}
.moteur {
  background-color: #A9D0F5; /* blue */	
}
.carburant {
/*  background-color: #548dd4; */
  background-color: #F5A9E1; /* red */
}
.refroidissement {
/*  background-color: #76923c; */
  background-color: #A9F5A9; /* green */
}
.embrayer {
/*  background-color: #d99594; */
  background-color: pink; /* pink */
}
.sprays {
  background-color: #F2F5A9; /* yellow */
} 
.lubrifier {
  background-color: pink;
} 
.reinigen {
  background-color: white;
} 
.icon-chevron-right {
  color: #da4f49;
} 
.nulonMenu-red {
  background-color: #da4f49;
}
.nulonMenu-header {
  padding-left: 0em;
  padding-top: 10px;
  padding-bottom: 5px;
}
.nulonMenu-brand {	
}
.nulonMenu-header li {
  float: left;
  list-style-type: none;
}
.europebrand {
  padding-top: 7px;	
  color: white;
  font: italic bold 30px Karla, serif;
}
.nulonMenu-header .lastItem {
  float:right;  
}
.lang-inline a {
  color: white;
}
.lang-inline a:hover {
    text-decoration: underline;
}
.col-md-6 {
  width: 40%;
  margin-top: 60px;
  padding-left: 150px;
}
.lead {
  font-size: 21px;
}

/*======================= SHOWCASE =======================*/
/*
<div class="hero-unit">
<div class="container">
<div class="row">
<div class="well col-md-6 showcase-inline">
<h3>Engine treatments</h3>
<p class="lead"> </p>
<p>Nulon is well known as the pioneer of TeflonÂ® Engine Treatments since the early 80's. The Engine Treatment range has increased over the years to become the broadest range on offer in Australia. Nulon now offers preventative maintenance products to help prolong component life and "fix-it" products that assist with common vehicle problems.</p>
</div>
<div class="right showcase-inline hidden-xs"><img src="images/slider/engine.png" alt="" /></div>
</div>
</div>
</div>

<div id="mainwrapper"><!-- This #mainwrappe
    <!-- Image Caption 2 -->
    <div id="box-2" class="box">
        <img id="image-2" src="css3-image-captions/2.jpg"/>
        <span class="caption full-caption">
        <h3>Full Caption</h3>
        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit,sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
        </span>
    </div>
</div>
	
#mainwrapper {
  font: 10pt normal Arial, sans-serif;
  height: auto;
  margin: 80px auto 0 auto;
  text-align: center;
  width: 660px;
}

#mainwrapper .box .full-caption {
    width: 170px;
    height: 170px;
    top: -200px;
    text-align: left;
    padding: 15px;
}
*/
.cameraContent .camera_caption ul li{
 display: inline-block;
 vertical-align: top;
} 

.camera-item {
	display: none !important;
}

.showcase-inline {
  display:inline-block;
}

#showcase-row .container {
  position: absolute;
  margin-top: -60px;
  margin-left: 0px;
}

#showcase-row {
  margin-bottom: 290px;
}

#showProduct {
}

.right {
  float:right;	
 
}
.hero-unit .right{
  padding-top: 60px;
  zoom: 0.6;
  -moz-transform: scale(0.6);
  transform-origin: 0 0;
}
.hero-unit{
  position: absolute;	
  padding:65px 0 0 0;
  color:#eee;
  text-shadow: 0 1px 3px rgba(0,0,0,.4), 0 0 30px rgba(0,0,0,.075);
  min-height:240px;	
  line-height: 46px;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;	
}

.well {background-image:none;
  background-color: #fdf6b5;
  border: 1px solid #232323;
}
	
.hero-unit  .well{
  background-color:rgba(0,0,0,0.5);
  zoom: 0.7;
  -moz-transform: scale(0.7);
}

/*======================= REST =======================*/

select{
    background: #bd362f !important;
    color:#FFF;
    text-shadow:0 1px 0 rgba(0,0,0,0.4);
}
option:not(:checked) { 
    background-color: #da4f49; 
    color:#FFF;
}
.ul-youtube li {
	display: inline;
	list-style-type: none;
}

.ul-flag  {
	display: inline;
	list-style-type: none;
}

.featurette-divider {
  margin: 20px 0; /* Space out the Bootstrap <hr> more */
}

.btm {
  margin-top: 20px;
}

.nulonbnl {
	background: #bd362f;
}	

.col-md-2 {
  width: 16.66666667%;
  float: left;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
}

#partnos .thumbnail {
    text-align: center;
	background: #222;
	color: white;
    border: none;
}



.col-md-12 {
  padding-left: 20px;	
}

.col-md-10 {
  width: 50%;
  padding-left: 20px;
}

#subMenu{
	z-index:120;
	margin-top: 95px;
	min-height: 31px;
}

#subMenu.navbar .nav > li > a {
	
	padding: 10px 10px 10px;
}
	
#subMenu.navbar .nav > .active > a, #subMenu.navbar .nav > .active > a:hover, #subMenu.navbar .nav > .active > a:focus {
background: #e5e5e5;
color: #555555;
text-shadow: none;
}

/* add class="jumptarget" to all targets. */

.row .red_anchor:before {
  content:"";
  display:block;
  height:100px; /* fixed header height*/
  margin:-100px 0 0; /* negative fixed header height */
}

li  #subMenu {
    z-index:0;
	display: none !important;
}

li  #showProduct {
	display: none;
}

#breadcrumbs-row {
	padding-right: 18px;
}

a.selected {
    color: #349f69;
}	

.li-check ul { padding-left:0px; list-style:none; }
.li-check li { margin-bottom:10px; }
.li-check li:before {    
    font-family: 'FontAwesome';
    content: '\f00c';
    margin:0 5px 0 -15px;
}

.li-plus ul { padding-left:0px; list-style:none; }
.li-plus li { margin-bottom:10px; }
.li-plus li:before {    
    font-family: 'FontAwesome';
    content: '\f067';
    margin:0 5px 0 -15px;
}

.li-warning ul { padding-left:0px; list-style:none; }
.li-warning li { margin-bottom:10px; }
.li-warning li:before {    
    font-family: 'FontAwesome';
    content: '\f071';
    margin:0 5px 0 -15px;
}

.li-lightbulb ul { padding-left:0px; list-style:none; }
.li-lightbulb li { margin-bottom:10px; }
.li-lightbulb li:before {    
    font-family: 'FontAwesome';
    content: '\f0eb';
	margin:0 5px 0 -15px;
}

.custom .nufooter img {
	display: block;
	margin: 0 auto;
	width: 50%;
}

